Bug 431990 - [mr_IN] File menu Translation need to re-check
[mr_IN] File menu Translation need to re-check
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432947
  Show dependency treegraph
 
Reported: 2008-02-08 05:00 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 02:15:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Translation Error in menu (12.79 KB, image/png)
2008-02-08 05:00 EST, A S Alam
no flags Details
translation error rectified (16.40 KB, image/png)
2008-02-11 09:18 EST, sandeep shedmake
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 516654 None None None Never

  None (edit)
Description A S Alam 2008-02-08 05:00:34 EST
Description of problem:
Translation of "file' in menu need to check. it is showing "/" in-between and
it word seems odd.

Version-Release number of selected component (if applicable):
gedit-2.20.4-1.fc9

How reproducible:
100%

Steps to Reproduce:
1. run LANG=mr_IN.UTF-8 gedit
2.
3.
  
Actual results:
check menu of gedit "File"

Expected results:
should be more relevant 


Additional info:
Screenshot
Comment 1 A S Alam 2008-02-08 05:00:34 EST
Created attachment 294333 [details]
Translation Error in menu
Comment 2 Ankit Patel 2008-02-11 01:56:26 EST
Hi Sandeep,

Can you please look into this bug?
Comment 3 sandeep shedmake 2008-02-11 09:18:47 EST
Created attachment 294562 [details]
translation error rectified
Comment 4 Ankit Patel 2008-02-11 09:34:48 EST
Sandeep,

Can you please submit this translation in the upstream (Gnome) VCS as well.

Thanks for thie quick resolution...
Comment 5 sandeep shedmake 2008-02-11 20:51:23 EST
done upstreamed.
Comment 6 Ankit Patel 2008-02-11 23:58:23 EST
Assigning the bug back to the developer of the package to rebuild the package,
as translation job is finished by Sandeep.

Here is the link for the translation on upstream:
http://l10n.gnome.org/POT/gedit.HEAD/gedit.HEAD.mr.po
Comment 7 Ray Strode [halfline] 2008-02-12 00:26:54 EST
Hi,  from comment 5 it sounds like this has already been put upstream?  If so,
let's just wait until the next release to get the translations.

Is there an upstream bug report?
Comment 10 A S Alam 2008-02-15 06:42:00 EST
ok Ray,
it is now Upstreamed
Comment 11 Bug Zapper 2008-05-14 01:04:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Tony Fu 2008-09-09 23:10:30 EDT
requested by Jens Petersen (#27995)
Comment 13 A S Alam 2008-12-11 02:15:02 EST
Bug is fixed in following package:
gedit-2.22.3-1.fc9

Note You need to log in before you can comment on or make changes to this bug.